@media (min-width: 1025px) {
/* ====================================================================================== */
.top-bar-right {
	padding: 0 15px;
}
.woocommerce .woocommerce-message,
.woocommerce .woocommerce-info
 {
	border-top-color: #9e8e52;
	padding: 0px 30px 0px 80px !important;
	line-height: 66px !important;
	background: black !important;
	color: #d7c273 !important;
}
.woocommerce-MyAccount-navigation ul {

    padding: 0 0 0 50px;
    list-style: none;

}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce-page[class*="columns-"] ul.products li.product, 
.woocommerce[class*="columns-"] ul.products li.product {
	width: 25%;
}

/* ====================================================================================== */
}